uuid: f3bccdfb-a078-40ef-b427-376c1ab9e32c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: XmA4e9klQYkiFJvobPFvooyxlCliVUxeNFWn5a5fFj8
id: update
label: Update
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
